---
group:
  name: tkipf
  description: ''
  projects:
  - name: gcn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pygcn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: relational-gcn
    description: ''
    mirrorRelease: false
    topic: ''
